Bug 439360 - prefdm terminated with status 1
prefdm terminated with status 1
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
rawhide
i386 Linux
low Severity high
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-28 05:22 EDT by pmarion
Modified: 2014-03-16 23:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-02 13:44:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description pmarion 2008-03-28 05:22:15 EDT
Description of problem:
A the boot beginning, the display of progress bar image is interrupted with the
 message 'prefdm process terminated with status 1' 

I get a login console et after root login I can start 'init 5' manually.
 

Version-Release number of selected component (if applicable):


How reproducible:
At each boot
Comment 1 pmarion 2008-03-29 03:34:45 EDT
I have put a trace in prefdm 
exec gdm "@" >/tmp/trace >& </dev/null
And the result is 
** (gdm-binary:1287): WARNING **: Couldn't connect to system bus: Failed to
connect to socket /var/run/dbus/system_bus_socket: Aucun fichier ou dossier de
ce type
Comment 2 pmarion 2008-03-29 05:24:16 EDT
Solved with update of 
event-compat-sysv-0.3.9-11.fc9.noarch

Note You need to log in before you can comment on or make changes to this bug.